

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-Light.eot');
    src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Light.woff2') format('woff2'),
        url('../fonts/Raleway-Light.woff') format('woff'),
        url('../fonts/Raleway-Light.ttf') format('truetype'),
        url('../fonts/Raleway-Light.svg#Raleway-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-LightItalic.eot');
    src: url('../fonts/Raleway-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-LightItalic.woff2') format('woff2'),
        url('../fonts/Raleway-LightItalic.woff') format('woff'),
        url('../fonts/Raleway-LightItalic.ttf') format('truetype'),
        url('../fonts/Raleway-LightItalic.svg#Raleway-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-Regular.eot');
    src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Regular.woff2') format('woff2'),
        url('../fonts/Raleway-Regular.woff') format('woff'),
        url('../fonts/Raleway-Regular.ttf') format('truetype'),
        url('../fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-Italic.eot');
    src: url('../fonts/Raleway-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Italic.woff2') format('woff2'),
        url('../fonts/Raleway-Italic.woff') format('woff'),
        url('../fonts/Raleway-Italic.ttf') format('truetype'),
        url('../fonts/Raleway-Italic.svg#Raleway-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-Medium.eot');
    src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Medium.woff2') format('woff2'),
        url('../fonts/Raleway-Medium.woff') format('woff'),
        url('../fonts/Raleway-Medium.ttf') format('truetype'),
        url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-MediumItalic.eot');
    src: url('../fonts/Raleway-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-MediumItalic.woff2') format('woff2'),
        url('../fonts/Raleway-MediumItalic.woff') format('woff'),
        url('../fonts/Raleway-MediumItalic.ttf') format('truetype'),
        url('../fonts/Raleway-MediumItalic.svg#Raleway-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}


@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-SemiBold.eot');
    src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
        url('../fonts/Raleway-SemiBold.woff') format('woff'),
        url('../fonts/Raleway-SemiBold.ttf') format('truetype'),
        url('../fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-SemiBoldItalic.eot');
    src: url('../fonts/Raleway-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Raleway-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Raleway-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/Raleway-SemiBoldItalic.svg#Raleway-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-Bold.eot');
    src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-Bold.woff2') format('woff2'),
        url('../fonts/Raleway-Bold.woff') format('woff'),
        url('../fonts/Raleway-Bold.ttf') format('truetype'),
        url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ral';
    src: url('../fonts/Raleway-BoldItalic.eot');
    src: url('../fonts/Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway-BoldItalic.woff2') format('woff2'),
        url('../fonts/Raleway-BoldItalic.woff') format('woff'),
        url('../fonts/Raleway-BoldItalic.ttf') format('truetype'),
        url('../fonts/Raleway-BoldItalic.svg#Raleway-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}


@font-face {
	font-family: 'tl';
	src: url('../fonts/abakutlsymsans-regular-AbakuTLSymSans.eot');
	src: url('../fonts/abakutlsymsans-regular-AbakuTLSymSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/abakutlsymsans-regular-AbakuTLSymSans.ttf') format('truetype'),
		url('../fonts/abakutlsymsans-regular-AbakuTLSymSans.svg#AbakuTLSymSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.TL:after{
    font-family: "tl";
    content: "¨";
    padding-left: 5px;
} 





